@charset "utf-8";
/* CSS Document */

::-webkit-scrollbar { width: 8px; height: 8px;}
::-webkit-scrollbar-track { background-color: #e5e5e5;}
::-webkit-scrollbar-thumb { background-color: #acacac; }

html {-webkit-text-size-adjust: 100% none;}

#page > #menu { display: none;}

.hidden {
  display: none;
  visibility: hidden;
}

.visible-phone {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}
.only-smartphone { display: none;} 

@media (min-width: 1024px) {
	.hidden-tablet {
		display: block !important;
	}
}

@media (min-width: 480px) and (max-width: 700px) {
	
  .visible-phone {
    display: block !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .visible-desktop {
    display: none !important;
  }
  
  .only-smartphone { display: block;}
  
  .full-page-content { padding: 0;}

}

@media (max-width: 767px) {
  .visible-phone {
    display: inherit !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .full-page-content { padding: 0;}
}

@media (min-width: 768px) and (max-width: 979px) {
  .visible-tablet {
    display: block !important;
  }
  .hidden-phone {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .full-page-content { padding: 0;}
  
  #mmenu { display: none;}
}

@media screen and (min-width: 980px) {
	/*.company-highlight { min-height: 352px !important;}*/
}

@media (min-width: 768px) and (max-width: 979px) {
  body {
    padding-right: 10px;
    padding-left: 10px;
  }
  
  .main-container { width: 100%;}
  .site-width { width: 98%; padding-left: 1%; padding-right: 1%;}
  
  .top-right { /* margin-right: -95px;*/ margin-bottom: 10px; margin-top: -5px;}
  .country-section { background-size: 80%; background-position: 60% -5px; margin-top: 27px; margin-right: -7px; padding-top: 40px;}
  .country-section a { max-width: 70px !important;}

  .logo { margin-top: 20px;}
  .fontsize-print-section { margin-right: 0;}
  .search-form { float: right;}
  #search-block-form { margin-left: 15px; margin-right: 0px;}
  .global-presence-wrap { float: right;}
  
  .must-head nav { width: auto;}
  .primary-nav {  /*float: none;clear: right;*/ text-align: right; display: inline-block; }
  .primary-nav li { margin: 0 8px; /* margin: 0 18px; direction: rtl;*/}
  .primary-nav li:first-child { margin-left: 0;}
  .primary-nav li:last-child { margin-right: 0;}
  
  .header-banner .hpanel-text { left: 250px; height: 100%; box-sizing: border-box;}
  
  .top-nav li { font-size: 11px; padding: 0 8px 0 9px;}
  
  .slider-content { width: 100%; float: none; display: block; height: auto !important; }
  .slider-content .slider-text { min-height: 100px;}
  .slider-content h1 { font-size: 24px;}
  .slider-img { width: 100%; float: none;}
  .centered-btns_tabs { position: absolute; bottom: 50px; left: 50%; z-index: 1000; margin-left: -20px;}
  .slider-img img { width: 100%; height: auto;}
  
  footer { position: relative;}
  .ft-column { width: 23.5%;}
  .social-links { position: absolute; right: 85px; bottom: 5px;}
  
  .left-cloumn { float: none; width: 100%;}
  .right-cloumn { float: none; width: 100%;}  
  
  .left-column-inner { width: 100%; float: none;}
  .right-column-inner { width: 100%; float: none;}
  .left-column-inner-bigger { float: none; width: 100%;}
  .right-column-inner-smaller { float: none; width: 100%;}
  .panel-col-first.panel-panel, .page-contact .panel-2col-stacked .panel-col-first { float: none; width: 100%;}
  .panel-col-last.panel-panel, .page-contact .panel-2col-stacked .panel-col-last { float: none; width: 100%;}
  .panel-col-last.panel-panel > .inside { padding: 0; margin:0;}
  
  .member-vc { line-height: 20px;}
  .member-vc .designation { line-height: 14px !important;}
  
  .left-menu { border-bottom: 1px dotted #ccc; overflow: hidden;}
  .left-menu li { display: inline-block; padding-right: .4%; width: 32.8%; box-sizing: border-box; } 
  .left-menu .left-menu { border-bottom: none;}
  .left-menu > .left-menu li { width: 100%; box-sizing: border-box;}
  /*.left-column-inner ul.primary-nav li{ display: inline-block; padding-right: 3%; width: 29.2%; }*/
  .left-menu li.selected a, .left-menu li a.selected, .tabs-v li.current a, .left-menu li.active > a, .left-menu .active-trail { width: 100%;}
  
  
  .hpanel-text { font-size: 20px; padding: 15px 30px 20px;}
  .hpanel-text i { font-size: 19px; line-height: 24px;}
  .hpanel-text a { bottom: 20px;} 
  
  .zt-container { width: 100%;}
  .zt-container .bottom-gray-control { bottom: 20px;}
   
  #archive-annual-reports table td { vertical-align: top;}
   
  .finance-graph { width: 100%;}
  
  .list-card { margin:10px 13px 20px;}
  
  .search-section { padding: 0;}
  
  .mmenu-visible { display: none;}
  
  #aer-form fieldset { padding-left:0;}
  .form-field.inline label { width: 110px;}
  #edit-submitted-seriousness { margin-left: 130px;}
  #edit-submitted-outcome { margin-left: 130px;}
  
  	.list-card2 { width: 48%; text-align:center; padding: 8px; box-sizing: border-box; margin-bottom: 10px; margin-right: 15px; min-height:140px;}
	.list-card2 + .list-card2 { margin-left: 0;}
	.list-card2:nth-child(2n+2) { margin-right: 0px; }
	.list-card2:last-child { margin-bottom: 20px;}
	.list-card2 + .acc-hd-list { margin-top: 10px;}
  
  table { background-color: #fff;}
  
  
  
  .print-icon { display: none;}
  
  .ln-letters a { padding: 3px 6px;}
  .unclaim-dividend input[type="text"]{float: left; width: 85%;} 
  ul.graph-main li{ margin:0 10px;}
  ul.graph-main li h2{ font-size:16px;}
  ul.graph-main li ul.graph-inner li{ width:28px;}
  ul.graph-main li ul.graph-inner li .graph-clm{ width:16px; margin-left:5px;}
  ul.graph-main li ul.graph-inner li .graph-year{ font-size:9px;}

  
  .ft-column:nth-child(5) { width: 100%; margin-right: 0; box-sizing: border-box;}
  .ft-column:nth-child(5) li { width: 25%; float: left; box-sizing: border-box;}

  .corporate-box.right { width: 100%;}

  }



@media (max-width: 767px) {
  body {
    padding-right: 10px;
    padding-left: 10px;
  }
  
  .main-container { width: 100%;}
  .site-width { width: 98%; padding-left: 1%; padding-right: 1%;}
  
  .must-head nav { }
  .primary-nav { margin: 0; float: none; text-align: right;}
  .primary-nav li { margin: 0 18px;}
  .primary-nav li:first-child { margin-left: 0;}
  .primary-nav li:last-child { margin-right: 0;}
  
  .header-banner .hpanel-text { left: 250px; height: 100%; box-sizing: border-box;}
  
  .company-highlight {}
  .hl-img { margin: 0 auto 10px; float: none;}
  .hl-text { display: block; clear: both; text-align: center;}
  .company-highlight .acc-hd-list { margin: -1px -1px 1px -1px;}
  .company-highlight ul { overflow: hidden; padding: 15px 15px 5px 15px;}
  .company-highlight ul li { width: 42.2%; min-width: 35% !important; margin: 0 7px 12px; border: 1px solid #ddd; border-radius: 3px; -webkit-border-radius: 3px; padding-top: 10px !important; background-size: contain;}
  
  
  .top-nav li { font-size: 11px; padding: 0 6px 0 7px;}
  
  .slider-content { width: 100%; float: none; display: block; height: 190px; }
  .slider-content .slider-text { min-height: 130px;}
  .slider-content h1 { font-size: 24px;}
  .slider-img { width: 100%; float: none;}
  .centered-btns_tabs { position: absolute; bottom: 10px; left: 50%; z-index: 1000; margin-left: -20px;}
  .slider-img img { width: 100%; height: auto;}
  
  footer { position: relative;}
  .ft-column { width: 23%;}
  .social-links { position: absolute; right: 85px; bottom: 5px;}
  
  .left-cloumn { float: none; width: 100%;}
  .right-cloumn { float: none; width: 100%;}  
  
  .left-column-inner { width: 100% !important; float: none;}
  .right-column-inner { width: 100%; }
  .left-column-inner-bigger { float: none; width: 100%;}
  .right-column-inner-smaller { float: none; width: 100%;}
  .panel-col-first.panel-panel { float: none; width: 100%;}
  .panel-col-last.panel-panel { float: none; width: 100%;}
  .panel-col-last.panel-panel > .inside { padding: 0; margin:0;}
  
  .member-vc { line-height: 20px;}
  .member-vc .designation { line-height: 14px !important;}
  
  .left-menu { border-bottom: 1px dotted #ccc;}
  .left-menu li { display: inline-block; padding-right: 3%; width: 29.2%; }
  .left-menu ul { display: none;}
  .left-menu > li.active-trail ul { display: block;}
.left-menu li ul.sub li{ width:auto;}
  
  .hpanel-text { font-size: 20px; padding: 15px 30px 20px;}
  .hpanel-text i { font-size: 19px; line-height: 24px;}
  .hpanel-text a { bottom: 60px;}
  
  .company-highlight ul li { max-width: 90%; }
  
   .zt-container { width: 100%;}
   .zt-container .bottom-gray-control { bottom: 20px;}
   
   #archive-annual-reports table td { vertical-align: top;}
   
   .finance-graph { width: 100%;}
  
  .list-card { margin:10px 9px 20px;}
  
  .search-section { padding: 0;}
  
  .box.visible < .demo { overflow: scroll;}
  
  #aer-form fieldset { padding-left:0;}
  .form-field.inline label { width: 110px;}
  #edit-submitted-seriousness { margin-left: 130px;}
  #edit-submitted-outcome { margin-left: 130px;}
  #edit-captcha-response { margin-left: 0;}
  
     .graph-main > li { display: inline-block; text-align: center;}
  
  	.list-card2 { width: 48%; text-align:center; padding: 8px; box-sizing: border-box; margin-bottom: 10px; margin-right: 15px;}
	.list-card2 + .list-card2 { margin-left: 0;}
	.list-card2:nth-child(2n+2) { margin-right: 0px; }
	.list-card2:last-child { margin-bottom: 20px;}
	.list-card2 + .acc-hd-list { margin-top: 10px;}
  
  table { background-color: #fff;}
  
	.print-icon { display: none;}
  ul.graph-main li{ margin:0 10px;}
  ul.graph-main li h2{ font-size:18px;}
  ul.graph-main li ul.graph-inner li{ width:42px;}
  ul.graph-main li ul.graph-inner li .graph-per{ font-size:10px}
  ul.graph-main li ul.graph-inner li .graph-clm{ width:30px; margin-left:6px;}
  ul.graph-main li ul.graph-inner li .graph-year{ font-size:10px;}
  
  .sitemap-wrap ul ul{ margin-left:0px; margin-top:0px;}
  .sitemap-wrap ul ul ul{ margin-left:0px;}
  
  
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
  
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }

  
  .ft-column:nth-child(5) { width: 100%; margin-right: 0; box-sizing: border-box;}
  .ft-column:nth-child(5) li { width: 50%; float: left; box-sizing: border-box;}

  .corporate-box.right { width: 100%;}
  
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}


@media (min-width: 481px) and (max-width: 700px) { 

  body {
    padding-right: 5px;
    padding-left: 5px;
  }
  
  .hidden-phone {
    display: none !important;
  }
  
  .logo h1 { margin-bottom: 0;}
  .logo h1 a { width: 60px !important; height: 96px; background-size: contain;}
  .logo h1 a img { max-width: 100%; }   

  .must-head { display: block; padding: 0 15px; margin-bottom: 20px; box-shadow: 0 4px 4px rgba(0,0,0,0.2); -webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.2);}
  
  .company-highlight { padding-left: 20px;}
  .hl-img { margin: 0 auto 10px; float: none;}
  .hl-text { display: block; clear: both; text-align: center;}
  .company-highlight .acc-hd-list { margin: -1px -1px 1px -1px;}
  .company-highlight ul { overflow: hidden; padding: 15px 5px 5px 15px;}
  .company-highlight ul li { width: 41.2%; min-width: 35% !important; margin: 0 7px 12px; border: 1px solid #ddd; border-radius: 3px; -webkit-border-radius: 3px; padding-top: 10px !important; background-size: contain; position: relative;}
  .map-selection-box { padding-top: 30px;}
  
  .main-container { width: 100%;}
  .site-width { width: 98%; padding-left: 1%; padding-right: 1%;}
  
  .top-nav li { font-size: 11px; padding: 0 5px 0 6px;}
  
  .must-head nav { display: table; width: auto; min-width: 315px; margin: 0 auto;}
  .primary-nav { margin: 37px auto 0; float: none;}
  .primary-nav li { margin: 0px; }
  .primary-nav li a { font-size: 12px; text-align: center;}
  .primary-nav li a span { padding: 0 1px;}
  
  .slider-content { width: 100%; float: none; display: block; height: auto !important; }
  .slider-content h1 { font-size: 24px;}
  .slider-content .slider-text { min-height: 135px;}
  
  .left-cloumn { float: none; width: 100%;}
  .right-cloumn { float: none; width: 100%;}  
  
  .left-column-inner { float: none; width: 100%;}
  .right-column-inner { float: none; width: 100% ; }
  .left-column-inner-bigger { float: none; width: 100%;}
  .right-column-inner-smaller { float: none; width: 100%;}
  .panel-col-first.panel-panel, .page-contact .panel-2col-stacked .panel-col-first { float: none; width: 100%;}
  .panel-col-last.panel-panel, .page-contact .panel-2col-stacked .panel-col-last { float: none; width: 100%;}
  .panel-col-last.panel-panel > .inside { padding: 0; margin:0;}
  
  .member-vc { line-height: 20px;}
  .member-vc .designation { line-height: 14px !important;}
  
  .pagetitle-wrap h1 { font-size: 26px;}
  
  .left-menu { border-bottom: 1px dotted #ccc;}
  .left-menu li { display: inline-block; padding-right: 3%; width: 29.2%; }
  
  .hpanel-text { font-size: 12px; padding: 10px 30px 20px; height: auto !important;}
  .hpanel-text i { font-size: 13px; line-height: 18px;}
  .hpanel-text a { bottom: 38px;}

  .list-card { margin: 10px 12px 20px;}
  
  .field-prefix { display: block; margin-bottom: 5px; clear: both; float: none;}
  .field-prefix + input[type=text] { margin-left: 0 !important;}
  .form-field.half { width: 100%; display: block;}
	.page-contact .form-field{width:100%;}  
  
   .zt-container { width: 100%;}
   .zt-container .bottom-gray-control { bottom: 20px;}
   
   #archive-annual-reports table td { vertical-align: top;}
   
   .finance-graph { width: 100%;}
   
   .board-popup .board-member-pic { margin: 0 auto 15px auto; display: table; clear: both; float: none; background-image: none;}
  
  .search-section { padding: 0;}
  
  .box.visible < .demo { overflow: scroll;}
  
  #aer-form fieldset { padding-left:0;}
  #edit-captcha-response { margin-left: 0;}
  .form-field.inline label { width: 110px;}
  #edit-submitted-seriousness { margin-left: 130px;}
  #edit-submitted-outcome { margin-left: 130px;}
  
  #aer-form .form-field input[type="text"], #aer-form .form-field input[type="password"], #aer-form .form-field input[type="email"], #aer-form .form-field input[type="number"], #aer-form .form-field select, #aer-form .form-field #edit-submitted-phone { width: 70% !important;}
  #aer-form i.right { margin: 0 auto !important; margin-right: auto !important; text-align: center; display: block; float: none;}
	
	#edit-submitted-describe-event-problem-or-product-use-error, #edit-submitted-relevant-tests-laboratory-data-with-date, #edit-submitted-other-relevant-history-including-pre-existing-medical-conditions { width: 74%; margin-bottom: 10px;}
	
	.list-card2 { width: 48%; text-align:center; padding: 8px; box-sizing: border-box; margin-bottom: 10px; margin-right: 15px;}
	.list-card2 + .list-card2 { margin-left: 0;}
	.list-card2:nth-child(2n+2) { margin-right: 0px; }
	.list-card2:last-child { margin-bottom: 20px;}
	.list-card2 + .acc-hd-list { margin-top: 10px;}
	
	.graph-main { margin: 0 auto;}
	.graph-main > li { overflow: hidden; padding-bottom: 20px; width: 49%; margin: 0 1px !important;}
	ul.graph-main > li ul.graph-inner { margin: 0 auto 60px; width: 100%;}
	ul.graph-main > li ul.graph-inner > li { }
	ul.graph-main > li ul.graph-inner:last-child { margin-bottom: 20px;}
  
   table { background-color: #fff;}
	
	.map-selection-box ul { display: block; overflow: hidden;}
	.map-selection-box ul > li { display: block; width: 90%; margin-left: auto; margin-right: auto;}
	.map-selection-box ul > li a { display: block;}
	
  .print-icon { display: none;}	

  .social-links { border-right: 0;}
  
  }




@media screen and (min-width: 501px) and (max-width: 600px) { 
    body { padding: 0 5px !important;}
    .main-container { margin:  5px 0; padding-top: 10px;}
	
	.must-head { margin-bottom:0;}

	.container { padding: 10px;}
	  
	  .logo h1 { margin-bottom: 0;}
	  .logo h1 a { width: 70px !important; height: 110px; background-size: contain;}
	  .logo h1 a img { max-width: 100%; }
	  
	 .pagetitle-wrap { margin: 0 -10px;}
	 
	 .hl-text a { width: 90%; margin-top: 15px;}
	
	.list-card { margin:  10px 27px 20px;}
	.footer-bottom { padding: 5px 10px 15px 10px; text-align: center;}
    .footer-bottom p.left { float: none; text-align: center; margin-bottom: 5px;}
    .footer-bottom .right { float: none; text-align: center;}
    footer { padding: 15px 10px 20px 10px; position: relative;}
    .footer-bottom p.left { float: none; text-align: center; margin-bottom: 5px;}
    .footer-bottom .right { float: none; text-align: center;}
    .ft-column { width: 22.8%; min-height: 92px;}
	footer .ft-column:last-child { margin-right: 0 !important;}
    .footer-bottom { margin: 15px -10px 0;} 
    footer .social-links.right { position:  absolute; bottom: 10px; left: 50%; margin-left:  -32px; }
  
  	table { background-color: #fff;}
	
	.map-selection-box ul { display: block; overflow: hidden;}
	.map-selection-box ul > li { display: block; width: 90%; margin-left: auto; margin-right: auto;}
	.map-selection-box ul > li a { display: block;}
	  
	.list-card { width: 180px; margin-left: 6%; margin-right: 5%;}
    .list-card .ca-icon { width: auto !important; height: auto !important;}
	  
  	#Slider li .caption { visibility: hidden; transition: all .2s ease-in; opacity: 0;}
	#Slider li:hover .caption { visibility: visible; opacity: 1;}
	#slider-pager li { padding: 0 4px !important;}
	#slider-pager li img { width: 90px; padding: 3px !important;}
	.caption .left, .caption .right { float: none; width: 100%; clear: both; display: block; text-align: center; margin: 2px 0; clear: both; font-size: 12px;}
	
	.field-prefix { display: block; margin-bottom: 5px; clear: both; float: none;}
  .field-prefix + input[type=text] { margin-left: 0 !important;}
  
  .print-icon { display: none;}  
    .social-links { border-right: 0;}
	
	.disclose-section{ margin:15px -10px 0;}
}
 

@media (max-width: 480px) {
	
  .hidden-phone {
    display: none !important;
  }

   body { padding: 0 5px !important;}
  .main-container { margin:  5px 0; padding-top: 10px;}
  
  .logo h1 { margin-bottom: 0;}
  .logo h1 a { width: 40px !important; height: 58px !important; background-size: contain;}
  .logo h1 a img { max-width: 100%; }   

  .must-head { display: block; padding: 0 10px; box-shadow: 0 4px 4px rgba(0,0,0,0.2); -webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.2);}

  .container { padding: 10px;}
  
  .company-highlight { padding: 0 !important; background-image: none; min-height: auto !important; }
  .hl-img { margin: 0 auto 10px; float: none;}
  .hl-text { display: block; clear: both; text-align: center;}
  .company-highlight .acc-hd-list { margin: -1px -1px 1px -1px;}
  .company-highlight ul { overflow: hidden; padding: 12px 5px 2px 8px;}
  .company-highlight ul li { width: 41%; min-width: 35% !important; margin: 0 7px 12px; border: 1px solid #ddd; border-radius: 3px; -webkit-border-radius: 3px; padding-top: 10px !important; height: 90px; background-size: contain; position: relative;}
  .hl-text span.no { font-size: 30px; line-height: 58px; padding-bottom: 10px;}
  .hl-text i { border-top: 1px solid #ddd; background-color: #f5f5f5; margin: 0 -7.5%; border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; font-size:  12px; line-height: 14px;}
  .company-highlight ul li a { position: absolute; top:0; left: 0; display: block; width: 100%; height: 50%; margin:0; padding:25% 0; opacity:0; transition: all .2s ease-in; text-align: center; vertical-align: middle; line-height: 100%; background: #fff;}
  .company-highlight ul li a:hover {opacity:1; color: #fff; background: #ef9c00;}
  .company-highlight ul li a:hover span { color: #fff;}
  .map-selection-box { padding-top: 30px;}
  
  .footer-bottom { padding: 5px 10px; text-align: center;}
  .footer-bottom p.left { float: none; text-align: center; margin-bottom: 5px;}
  .footer-bottom .right { float: none; text-align: center;}
  footer { padding: 15px 10px 30px 10px; position: relative;}
  .footer-bottom p.left { float: none; text-align: center; margin-bottom: 5px;}
  .footer-bottom .right { float: none; text-align: center;}
  .ft-column { width: 46.0%;}
  .ft-column:last-child { margin-right: 0 !important;}
  .footer-bottom { margin: 15px -10px 0;} 
  footer .social-links.right { position:  absolute; bottom: 10px; left: 50%; margin-left:  -32px;}

  .left-cloumn { float: none; width: 100%;}
  .right-cloumn { float: none; width: 100%;}  
  
  .left-column-inner { float: none; width: 100%;}
  .right-column-inner { float: none !important;; width: 100% !important; }
  .left-column-inner-bigger { float: none; width: 100%;}
  .right-column-inner-smaller { float: none; width: 100%;}
  .panel-col-first.panel-panel, .page-contact .panel-2col-stacked .panel-col-first { float: none; width: 100%;}
  .panel-col-last.panel-panel, .page-contact .panel-2col-stacked .panel-col-last { float: none; width: 100%;}
  .panel-col-last.panel-panel > .inside { padding: 0; margin:0;}
  
  .slider-content { height: auto !important; }
  .slider-content h1 { font-size: 20px !important;}
  
  .board-mb-list li { width: 98%; float: none; display: block; clear: both; overflow: hidden;}
  
  .board-member-pic img { width: 110px !important; height: 111px !important;}
  
  .country-section { margin-top: 0;}
  .top-right { margin: 8px 0; clear: both;}
  .top-nav { margin-right: 0;}
  .top-nav li a { white-space: nowrap;}
  
  
  
  .pagetitle-wrap { margin:0 -10px; padding:}
  .bredcrumb-wrap { padding: 4px 10px;}
  .pagetitle-wrap h1, .pagetitle-wrap h2 { margin-left: 10px; margin-bottom: 5px;}
  .pagetitle-wrap h1 { font-size: 22px; color: #666; font-family: 'TwCenMT-Regular'; text-transform: uppercase;}
  
  .list-card { width: 180px;}
  .list-card .ca-icon { width: auto !important; height: auto !important;}
  
  .field-prefix { display: block; margin-bottom: 5px; clear: both; float: none;}
  .field-prefix + input[type=text] { margin-left: 0 !important;;}
  .form-field.half { width: 100%; display: block;}
	.page-contact .form-field{width:100%;}
  
   .zt-container { width: 100%;}
   .zt-container .bottom-gray-control { bottom: 20px;}
   
   #archive-annual-reports table td { vertical-align: top;}
   
   #aer-form fieldset legend { white-space: normal;}   
   
   .finance-graph { width: 100%;}
  
   .award-row { padding: 15px;}
   .award-thumb { width: 70px; height: 70px;}
  
   .board-popup .board-member-pic { margin: 0 auto 15px auto; display: table; clear: both; float: none; background-image: none;}
  
  .search-section { padding: 0;}
  
  .reasearch-plant-list { margin-right: 0;}
  .reasearch-plant-list li { float: none; margin-left: auto; margin-right: auto; width: auto; clear: both; display: table;}
  
  .box.visible < .demo { overflow: scroll;}
  
  .half-column { width: 100%; clear: both; margin-bottom: 15px;}
  
  .f-col.col4, .f-col.col4 input[type=text], .f-col.col4 select { width: 100%; float: none; box-sizing: border-box;}
  .f-col.col3, .f-col.col3 input[type=text], .f-col.col4 select { width: 100%; float: none; box-sizing: border-box;}  
  .f-col.col2, .f-col.col3 input[type=text], .f-col.col4 select { width: 100%; float: none; box-sizing: border-box;}

  .ft-column:nth-child(5) { width: 100%; margin-right: 0; box-sizing: border-box;}
  .ft-column:nth-child(5) li { width: 50%; float: left; box-sizing: border-box;}
  .company-pol-link { margin-bottom: 10px;}

  
  .form-field.inline label { display: block; float: none; width: 100%; clear: both; text-align: left; margin-bottom: 5px;} 
  .form-field.inline label.option {display: block; float: none; width: auto; clear: none; text-align: left; margin-bottom: 5px;}
  .form-item.form-type-radio input[type=radio] { float: left; margin: 2px 8px 3px 0 !important;}
  
  #aer-form fieldset { padding-left: 0;}
  #edit-submitted-seriousness { margin-left: 0;}
  #edit-submitted-outcome { margin-left: 0;}
  #edit-captcha-response { margin-left: 0;}
  .form-checkbox + label.option { float: none; text-align: left; margin-left: 0 !important;}
  .form-item.webform-component.webform-component-checkboxes label { text-align: left !important; overflow: hidden; width: auto !important; clear: none; display: inline-block; margin-top: 0;}
  .form-item.webform-component.webform-component-checkboxes input[type=checkbox] { float: left; margin: 2px 8px 3px 0;}
  
    #aer-form .form-field input[type="text"], #aer-form .form-field input[type="password"], #aer-form .form-field input[type="email"], #aer-form .form-field input[type="number"], #aer-form .form-field select, #aer-form .form-field #edit-submitted-phone, #aer-form .form-field select { width: 96% !important;}
	#aer-form i.right { margin: 0 auto !important; margin-right: auto !important; text-align: center; display: block; float: none;}
	
		#edit-submitted-describe-event-problem-or-product-use-error, #edit-submitted-relevant-tests-laboratory-data-with-date, #edit-submitted-other-relevant-history-including-pre-existing-medical-conditions { width: 100%; margin-bottom: 10px;}
		
    .list-card2 { width: 48%; text-align:center; padding: 8px; box-sizing: border-box; margin-bottom: 10px; margin-right: 15px;}
	.list-card2 + .list-card2 { margin-left: 0;}
	.list-card2:nth-child(2n+2) { margin-right: 0px; }
	.list-card2:last-child { margin-bottom: 20px;}
	.list-card2 + .acc-hd-list { margin-top: 10px;}
	
	.graph-main { margin: 0 auto;}
	.graph-main > li { overflow: hidden; padding-bottom: 20px; width: 49%; margin: 0 1px !important;}
	ul.graph-main li{ width:100%;}
	ul.graph-main > li ul.graph-inner { margin: 0 auto 60px; width: 100%;}
	ul.graph-main > li ul.graph-inner > li { width:20%; }
	ul.graph-main > li ul.graph-inner:last-child { margin-bottom: 20px;}
	
	.map-selection-box ul { display: block; overflow: hidden;}
	.map-selection-box ul > li { display: block; width: 90%; margin-left: auto; margin-right: auto;}
	.map-selection-box ul > li a { display: block;}
	
	
	.contace-sec .form-field#edit-submitted-send-my-message-to{ width:100%;}
	#edit-submitted-send-my-message-to { width: 100%;}
    .contace-sec .form-field #edit-submitted-message{width: 100%;}
  
  	table { background-color: #fff;}
  
  	#Slider li .caption { visibility: hidden; transition: all .2s ease-in; opacity: 0;}
	#Slider li:hover .caption { visibility: visible; opacity: 1;}
	#slider-pager li { padding: 0 4px !important;}
	#slider-pager li img { width: 75px; padding: 3px !important;}
	.caption .left, .caption .right { float: none; width: 100%; clear: both; display: block; text-align: center; margin: 2px 0; clear: both; font-size: 12px;}
	
  .print-icon { display: none;}	
  ul.news-list li a{ padding-right:40px;}
  .rchs-content .rchs-left{ float:none; margin:0 auto 15px; width:194px; overflow:hidden;}
.rchs-content .rchs-txt{ display:block; clear:both;}
.rchs-content .rchs-txt h4{ text-align:center;}


ul.r-products li{ width:100%; padding:0 20px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */} 
.otc-section .otc-img{float: none;
    margin: 0 auto 15px;
    overflow: hidden;
    width: 185px; text-align:center;}
.otc-section .otc-content{ clear:both; display:block;}
.otc-section .otc-content h4{ text-align:center;}

.country-marked{ background:none; border-right:0 none; margin:-6px 0 15px -6px; padding:0px; float:none; text-align:center;}
.m-super-links li{ text-align:left;}
.disclose-section{margin:15px -10px 0;}
  }
  


/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 360px) {
	
	.only-smartphone { display: block;}

   body { padding: 0 5px !important;}
  .main-container { margin:  5px 0; padding-top: 10px;}

  .logo h1 a { width: 40px !important; height: 58px !important; background-size: contain;}

  .logo h1 a img { max-width: 100%; }

  .container { padding: 10px;}
  
  .header-banner img { content:url(../images/blank.gif) !important;}

  .must-head { display: block; padding: 0 10px; box-shadow: 0 4px 4px rgba(0,0,0,0.2); -webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.2);}
	
  
  .company-highlight { padding: 0 !important; background-image: none; }
  .hl-img { margin: 0 auto 10px; float: none;}
  .hl-text { display: block; clear: both; text-align: center;}
  .company-highlight .acc-hd-list { margin: -1px -1px 1px -1px;}
  .company-highlight ul { overflow: hidden; padding: 12px 5px 2px 8px;}
  .company-highlight ul li { width: 38.5%; min-width: 35% !important; margin: 0 7px 12px; border: 1px solid #ddd; border-radius: 3px; -webkit-border-radius: 3px; padding-top: 10px !important; height: 80px !important; background-size: contain; position: relative;}
  .hl-text span.no { font-size: 30px; line-height: 58px; padding-bottom: 0;}
  .hl-text i { border-top: 1px solid #ddd; background-color: #f5f5f5; margin: 0 -7.5%; border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; font-size: 12px; line-height: 14px;}
  .company-highlight ul li a { position: absolute; top:0; left: 0; display: block; width: 100%; height: 50%; margin:0; padding:25% 0; opacity:0; transition: all .2s ease-in; text-align: center; vertical-align: middle; line-height: 150%; background: #fff;}
  .company-highlight ul li a:hover {opacity:1; color: #fff; background: #ef9c00;}
  .company-highlight ul li a:hover span { color: #fff;}
  .company-highlight ul li.manufacture a { height: 76%; padding: 12% 0;}
  .map-selection-box { padding-top: 30px;}
  
    
  .footer-bottom { padding: 5px 10px; text-align: center;}
  .footer-bottom p.left { float: none; text-align: center; margin-bottom: 5px;}
  .footer-bottom .right { float: none; text-align: center;}
  
  .primary-nav li a.selected span { background-color: #fff; color: #111;}

    .social-links { border-right: 0;}
  
  #fancybox-content .board-member-pic { margin-bottom:10px; clear: both; float: none; display: table;}
  #fancybox-wrap { width: 210px !important;}
  .popup-content input[type="text"], .popup-content input[type="password"] { width: 92%;}
  .black-hd, .black-hd span { display: block; font-size: 14px;}
  .member-detail { font-size: 11px;}
  
  .right-column-inner { float: none !important;; width: 100% !important; }
  
  footer { padding: 15px 10px 30px 10px; position: relative;}
  .ft-column { width: 46.0%;}
  .footer-bottom { margin: 15px -10px 0;} 
  footer .social-links.right { position:  absolute; bottom: 10px; left: 50%; margin-left:  -32px;}
  
  .pagetitle-wrap h1 { font-size: 20px;}
  .text-sizer { margin-top: 8px;}
  
  .left-menu { border-bottom: 1px dotted #ccc;}
  .left-menu li { display: inline-block; padding-right: 3%; width: 46% !important; vertical-align: top; }  
  
  .hpanel-text { display: none;}
  
  .pagetitle-wrap { margin:0 -10px; padding:}
  .bredcrumb-wrap { padding: 4px 10px;}
  .pagetitle-wrap h1, .pagetitle-wrap h2 { margin-left: 10px; margin-bottom: 5px;}
  .pagetitle-wrap h1 { font-size: 20px; color: #666; font-family: 'TwCenMT-Regular'; text-transform: uppercase;}
  
  .award-thumb { width: 60px; height: 60px;}
  
  .list-card { margin-right: auto; margin-left: auto; float: none;}
  
  .field-prefix { display: block; margin-bottom: 5px; clear: both; float: none;}
  .field-prefix + input[type=text] { margin-left: 0 !important;;}
  .form-field.half { width: 100%; display: block;}
  .form-field input[type="text"],.form-field input[type="password"],.form-field input[type="email"], .form-field input[type="number"], .form-field select, .form-field textarea,  #edit-submitted-phone, #edit-submitted-message { width: 94%;}
     
   .zt-container { width: 100%;}
   .zt-container .bottom-gray-control { bottom: 20px;}
   
   #archive-annual-reports table td { vertical-align: top;}
   
   #aer-form fieldset legend { white-space: normal;}
   
   .finance-graph { width: 100%;}
  
   .award-row { padding: 15px;}
   .award-thumb { width: 60px; height: 60px;}
   
  .left-column-inner-bigger { float: none; width: 100%;}
  .right-column-inner-smaller { float: none; width: 100%;}
  .panel-col-first.panel-panel { float: none; width: 100%;}
  .panel-col-last.panel-panel { float: none; width: 100%;}
  .panel-col-last.panel-panel > .inside { padding: 0; margin:0;}
  
  .board-popup .board-member-pic { margin: 0 auto 15px auto; display: table; clear: both; float: none; background-image: none;}
  
  .timelineLight #t_line_left { left: -14px;}
  .timelineLight #t_line_right { right: -14px;}
  
  .search-section { padding: 0;}
  
  .reasearch-plant-list { margin-right: 0;}
  .reasearch-plant-list li { float: none; margin-left: auto; margin-right: auto; width: 80%; clear: both; display: block;}
  
  .box.visible:has(.demo) { overflow: scroll;}
  
  .half-column { width: 100%; clear: both; margin-bottom: 15px;}
  
  .f-col.col4, .f-col.col4 input[type=text], .f-col.col4 select { width: 100%; float: none; box-sizing: border-box;}
  .f-col.col3, .f-col.col3 input[type=text], .f-col.col4 select { width: 100%; float: none; box-sizing: border-box;}  
  .f-col.col2, .f-col.col3 input[type=text], .f-col.col4 select { width: 100%; float: none; box-sizing: border-box;}
  
  .form-field.inline label { display: block; float: none; width: 100%; clear: both; text-align: left; margin-bottom: 5px;}  
  .form-field.inline label.option {display: block; float: none; width: auto; clear: none; text-align: left; margin-bottom: 5px;}
  .form-item.form-type-radio input[type=radio] { float: left; margin: 2px 8px 3px 0 !important;}
  
  #aer-form fieldset { padding-left: 0;}
  #edit-submitted-seriousness { margin-left: 0;}
  #edit-submitted-outcome { margin-left: 0;}
  #edit-captcha-response { margin-left: 0;}
  .form-checkbox + label.option { float: none; text-align: left; margin-left: 0 !important;}
  .form-item.webform-component.webform-component-checkboxes label { text-align: left !important; overflow: hidden; width: auto !important; clear: none; display: inline-block; margin-top: 0;}
  .form-item.webform-component.webform-component-checkboxes input[type=checkbox] { float: left; margin: 2px 8px 3px 0;}
  
  #aer-form .form-field input[type="text"], #aer-form .form-field input[type="password"], #aer-form .form-field input[type="email"], #aer-form .form-field input[type="number"], #aer-form .form-field select, #aer-form .form-field #edit-submitted-phone { width: 95% !important;}
	#aer-form i.right { margin: 0 auto !important; margin-right: auto !important; text-align: center; display: block; float: none;} 
	#aer-form .form-field input[type=radio] label.option { width: auto !important; clear: none !important; display: inline-block !important;}
	
	#edit-submitted-describe-event-problem-or-product-use-error, #edit-submitted-relevant-tests-laboratory-data-with-date, #edit-submitted-other-relevant-history-including-pre-existing-medical-conditions { width: 100%; margin-bottom: 10px;}	
	
	
	.list-card2 { width: 100%; display: block; clear: both; text-align:center; padding: 10px; box-sizing: border-box; margin-bottom: 10px;}
	.list-card2 + .list-card2 { margin-left: 0px;}	
	.graph-main { margin: 0 auto;}
	.graph-main > li { float: none !important; margin: 0 auto 15px !important; width: 100%; overflow: hidden; border-bottom: 1px dotted #ddd; padding-bottom: 20px;}
	ul.graph-main > li ul.graph-inner { margin: 0 auto 60px;}
	ul.graph-main > li ul.graph-inner > li { width: 20%;}
	ul.graph-main > li ul.graph-inner:last-child { margin-bottom: 20px;}
	
	.map-selection-box ul { display: block; overflow: hidden;}
	.map-selection-box ul > li { display: block; width: 90%; margin-left: auto; margin-right: auto;}
	.map-selection-box ul > li a { display: block;}
	
	
	.contace-sec .form-field#edit-submitted-send-my-message-to{ width:100%;}
	#edit-submitted-send-my-message-to { width: 100%;}
    .contace-sec .form-field #edit-submitted-message{width: 100%;}
	.form-item-captcha-response #edit-captcha-response { width: 95%; margin-left: 0;}
  
  table { background-color: #fff;}
  .form-field.inline:has(table) { overflow: scroll;}

	
	#Slider li .caption { visibility: hidden; transition: all .2s ease-in; opacity: 0;}
	#Slider li:hover .caption { visibility: visible; opacity: 1;}
	#slider-pager li { padding: 0 2px !important;}
	#slider-pager li img { width: 44px; padding: 2px !important;}
	.caption .left, .caption .right { float: none; width: 100%; clear: both; display: block; text-align: center; margin: 2px 0; clear: both; font-size: 12px;}
	
  .print-icon { display: none;}	
  
  .disclose-section{ margin:15px -10px 0;}
  
}

@media screen and (max-width: 568px) {
	/*.mmenu-visible { display: block;}*/
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

@media (max-width: 700px) and (min-width: 481px){ .must-head{padding-bottom: 5px !important;    margin-bottom: 10px !important;}}
@media screen and (max-width:700px) {            
                .must-head{padding-bottom: 5px !important;    margin-bottom: 10px !important;}         
}